{
  "id": 2752889,
  "name": "County of Cook and Cook County Department of Public Aid, Claimant, vs. State of Illinois, Department of Public Aid, Respondent",
  "name_abbreviation": "County of Cook v. State of Illinois, Department of Public Aid",
  "decision_date": "1972-06-13",
  "docket_number": "No. 6647",
  "first_page": "442",
  "last_page": "443",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 442"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 344,
    "ocr_confidence": 0.8,
    "sha256": "d31adf40804bc54d7d717039cda32a446fa5057255563ac855803c1d4b99feaf",
    "simhash": "1:302c70a4e1775691",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "County of Cook and Cook County Department of Public Aid, Claimant, vs. State of Illinois, Department of Public Aid, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Edward V. Hanrahan, State\u2019s Attorney for Cook County, for Claimant.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6647\nCounty of Cook and Cook County Department of Public Aid, Claimant, vs. State of Illinois, Department of Public Aid, Respondent.\nOpinion filed June 13, 1972.\nEdward V. Hanrahan, State\u2019s Attorney for Cook County, for Claimant.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0442-02",
  "first_page_order": 458,
  "last_page_order": 459
}
